/*     246025 : 공백      */
.solid_line__246025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__246025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__246025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__246025__ {height:230px;}
}

/*     246035 : BLANK 컨텐츠      */
.blank__246035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__246035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__246035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__246035__ {height:20px}
}

/*     246045 : 타이틀 텍스트      */
.title__246045__ {font-size:0}
.title__246045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__246045__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__246045__.style_top p {padding-top:10px}
.title__246045__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__246045__.style_right p {padding-right:14px}
.title__246045__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__246045__.style_bottom p {padding-bottom:12px}
.title__246045__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__246045__.style_left p {padding-left:14px}
.title__246045__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__246045__.style_circle1 p {padding-left:18px}
.title__246045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__246045__.style_circle2 p {padding-left:18px}
.title__246045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__246045__ p {font-size:48px}
	.title__246045__.style_top p:before {width:48px}
	.title__246045__.style_right p:before {height:48px}
	.title__246045__.style_bottom p:before {width:48px}
	.title__246045__.style_left p:before {height:48px}
}

/*     246055 : 버튼형 타이틀      */
.button_title__246055__ {font-size:0}
.button_title__246055__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__246055__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__246055__ p {font-size:21px}
}

/*     246065 : 장문 텍스트      */
.textarea__246065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__246065__ p {font-size:16px}
}

/*     246075 : 셀 설정      */
.cell_option__246075__ {display:table;width:100%}
.cell_option__246075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__246075__ {padding:0 20px;}

@media (min-width:768px){
	.col__246075__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__246075__ {min-height:350px; padding:0 35px;}
}

/*     246085 : 공백      */
.solid_line__246085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__246085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__246085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__246085__ {height:70px;}
}

/*     236945 : 장문 텍스트      */
.textarea__236945__ {padding:0 10px;}
.textarea__236945__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__236945__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236945__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236945__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__236945__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236945__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236945__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__236945__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__236945__ {padding:0;}
	.textarea__236945__ .textarea_box {width:1200px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__236945__ .textarea_box:before {width:30px;height:10px;}
	.textarea__236945__ .textarea_box:after {width:30px;height:10px;}
	.textarea__236945__ .textarea_inner {padding:30px 70px;}
	.textarea__236945__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__236945__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__236945__ p {font-size:15px;line-height:1.8em;}
}

/*     246095 : 공백      */
.solid_line__246095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__246095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__246095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__246095__ {height:70px;}
}

/*     246105 : 아이콘 + 타이틀 텍스트      */
.title__246105__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__246105__ .icon_img {display:table-cell; width:38px;}
.title__246105__ .icon_img img {max-width:100%;}
.title__246105__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__246105__ .title {font-size:28px;}
}

/*     236965 : 장문 텍스트      */
.textarea__236965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236965__ p {font-size:16px}
}

/*     236975 : 장문 텍스트      */
.textarea__236975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236975__ p {font-size:16px}
}

/*     246115 : 공백      */
.solid_line__246115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__246115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__246115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__246115__ {height:70px;}
}

/*     246125 : 아이콘 + 타이틀 텍스트      */
.title__246125__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__246125__ .icon_img {display:table-cell; width:38px;}
.title__246125__ .icon_img img {max-width:100%;}
.title__246125__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__246125__ .title {font-size:28px;}
}

/*     236995 : 번호형 타이틀 + 내용      */
.title__236995__ .title_inner:after {content:''; display:block; clear:both;}
.title__236995__ .tit_num {float:left;}
.title__236995__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__236995__ .tit_cont {overflow:hidden;}
.title__236995__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__236995__ .tit_cont > p:first-child {margin-top:0;}
.title__236995__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__236995__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__236995__.size_small .tit_num .num_text {font-size:35px;}
	.title__236995__.size_small .tit_cont > p.title {font-size:16px;}
	.title__236995__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__236995__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__236995__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__236995__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__236995__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__236995__.size_large .tit_cont > p.title {font-size:22px;}
	.title__236995__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__236995__.size_small .tit_cont > p.title {font-size:18px;}

	.title__236995__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__236995__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__236995__.size_large .tit_cont > p.title {font-size:16px;}
	.title__236995__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     237005 : 장문 텍스트      */
.textarea__237005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237005__ p {font-size:16px}
}

/*     237015 : 번호형 타이틀 + 내용      */
.title__237015__ .title_inner:after {content:''; display:block; clear:both;}
.title__237015__ .tit_num {float:left;}
.title__237015__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__237015__ .tit_cont {overflow:hidden;}
.title__237015__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__237015__ .tit_cont > p:first-child {margin-top:0;}
.title__237015__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__237015__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__237015__.size_small .tit_num .num_text {font-size:35px;}
	.title__237015__.size_small .tit_cont > p.title {font-size:16px;}
	.title__237015__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__237015__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__237015__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__237015__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__237015__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__237015__.size_large .tit_cont > p.title {font-size:22px;}
	.title__237015__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__237015__.size_small .tit_cont > p.title {font-size:18px;}

	.title__237015__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__237015__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__237015__.size_large .tit_cont > p.title {font-size:16px;}
	.title__237015__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     237025 : 장문 텍스트      */
.textarea__237025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237025__ p {font-size:16px}
}

/*     237035 : 번호형 타이틀 + 내용      */
.title__237035__ .title_inner:after {content:''; display:block; clear:both;}
.title__237035__ .tit_num {float:left;}
.title__237035__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__237035__ .tit_cont {overflow:hidden;}
.title__237035__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__237035__ .tit_cont > p:first-child {margin-top:0;}
.title__237035__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__237035__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__237035__.size_small .tit_num .num_text {font-size:35px;}
	.title__237035__.size_small .tit_cont > p.title {font-size:16px;}
	.title__237035__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__237035__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__237035__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__237035__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__237035__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__237035__.size_large .tit_cont > p.title {font-size:22px;}
	.title__237035__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__237035__.size_small .tit_cont > p.title {font-size:18px;}

	.title__237035__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__237035__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__237035__.size_large .tit_cont > p.title {font-size:16px;}
	.title__237035__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     237045 : 장문 텍스트      */
.textarea__237045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237045__ p {font-size:16px}
}

/*     237055 : 번호형 타이틀 + 내용      */
.title__237055__ .title_inner:after {content:''; display:block; clear:both;}
.title__237055__ .tit_num {float:left;}
.title__237055__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__237055__ .tit_cont {overflow:hidden;}
.title__237055__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__237055__ .tit_cont > p:first-child {margin-top:0;}
.title__237055__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__237055__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__237055__.size_small .tit_num .num_text {font-size:35px;}
	.title__237055__.size_small .tit_cont > p.title {font-size:16px;}
	.title__237055__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__237055__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__237055__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__237055__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__237055__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__237055__.size_large .tit_cont > p.title {font-size:22px;}
	.title__237055__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__237055__.size_small .tit_cont > p.title {font-size:18px;}

	.title__237055__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__237055__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__237055__.size_large .tit_cont > p.title {font-size:16px;}
	.title__237055__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     237065 : 장문 텍스트      */
.textarea__237065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237065__ p {font-size:16px}
}

/*     246135 : 공백      */
.solid_line__246135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__246135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__246135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__246135__ {height:70px;}
}

/*     246145 : 아이콘 + 타이틀 텍스트      */
.title__246145__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__246145__ .icon_img {display:table-cell; width:38px;}
.title__246145__ .icon_img img {max-width:100%;}
.title__246145__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__246145__ .title {font-size:28px;}
}

/*     237085 : 장문 텍스트      */
.textarea__237085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237085__ p {font-size:16px}
}

/*     237095 : 한줄 텍스트      */
.text__237095__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0d9d9d;letter-spacing:0;line-height:1.5em;
}
.text__237095__ p a {color:#0d9d9d}

@media all and (min-width:1024px){
	.text__237095__ p {font-size:20px}
}

/*     237105 : 장문 텍스트      */
.textarea__237105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237105__ p {font-size:16px}
}

/*     237115 : 한줄 텍스트      */
.text__237115__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0d9d9d;letter-spacing:0;line-height:1.5em;
}
.text__237115__ p a {color:#0d9d9d}

@media all and (min-width:1024px){
	.text__237115__ p {font-size:20px}
}

/*     237125 : 장문 텍스트      */
.textarea__237125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237125__ p {font-size:16px}
}

/*     237135 : 한줄 텍스트      */
.text__237135__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0d9d9d;letter-spacing:0;line-height:1.5em;
}
.text__237135__ p a {color:#0d9d9d}

@media all and (min-width:1024px){
	.text__237135__ p {font-size:20px}
}

/*     237145 : 한줄 텍스트      */
.text__237145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__237145__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__237145__ p {font-size:16px}
}

/*     237155 : 장문 텍스트      */
.textarea__237155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237155__ p {font-size:16px}
}

/*     237165 : 한줄 텍스트      */
.text__237165__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0d9d9d;letter-spacing:0;line-height:1.5em;
}
.text__237165__ p a {color:#0d9d9d}

@media all and (min-width:1024px){
	.text__237165__ p {font-size:20px}
}

/*     237175 : 장문 텍스트      */
.textarea__237175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237175__ p {font-size:16px}
}

/*     237185 : 장문 텍스트      */
.textarea__237185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237185__ p {font-size:16px}
}

/*     237195 : 장문 텍스트      */
.textarea__237195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237195__ p {font-size:16px}
}

